• Pacman -Syu help


    error: lightdm-webkit-theme-antergos: signature from “Antergos Build Server (Automated Package Build System) <[email protected]>” is marginal trust
    I tried typin in Pacman -Syu and I’m getting the following errors:

    :: File /var/cache/pacman/pkg/lightdm-webkit-theme-antergos-2.0.6-1-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
    Do you want to delete it? [Y/n] Y
    error: numix-icon-theme: signature from “Antergos Build Server (Automated Package Build System) <[email protected]>” is marginal trust
    :: File /var/cache/pacman/pkg/numix-icon-theme-0.r219.9e882fa-1-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
    Do you want to delete it? [Y/n] Y
    error: numix-icon-theme-square: signature from “Antergos Build Server (Automated Package Build System) <[email protected]>” is marginal trust
    :: File /var/cache/pacman/pkg/numix-icon-theme-square-1:0.r74.f1b7833-1-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
    Do you want to delete it? [Y/n] Y
    error: failed to commit transaction (invalid or corrupted package)
    Errors occurred, no packages were upgraded.

    Anyone else have experience with this? Thanks in advance

  • error: lightdm-webkit-theme-antergos: signature from “Antergos Build Server (Automated Package Build System) <[email protected]>” is marginal trust
    I tried typin in Pacman -Syu and I’m getting the following errors:

    :: File /var/cache/pacman/pkg/lightdm-webkit-theme-antergos-2.0.6-1-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
    Do you want to delete it? [Y/n] Y
    error: numix-icon-theme: signature from “Antergos Build Server (Automated Package Build System) <[email protected]>” is marginal trust
    :: File /var/cache/pacman/pkg/numix-icon-theme-0.r219.9e882fa-1-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
    Do you want to delete it? [Y/n] Y
    error: numix-icon-theme-square: signature from “Antergos Build Server (Automated Package Build System) <[email protected]>” is marginal trust
    :: File /var/cache/pacman/pkg/numix-icon-theme-square-1:0.r74.f1b7833-1-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
    Do you want to delete it? [Y/n] Y
    error: failed to commit transaction (invalid or corrupted package)
    Errors occurred, no packages were upgraded.

    Anyone else have experience with this? Thanks in advance

  • Try “sudo pacman -Sy antergos-keyring” before upgrading

Posts 3Views 1094
Log in to reply